# translation of kfile_wav.po to polish
# Version: $Revision: 511506 $
# translation of kfile_wav.po to
# Copyright (C) 2002, 2006 Free Software Foundation, Inc.
#
# Marcin Giedz <mgiedz@elka.pw.edu.pl>, 2002.
# Robert Gomulka <rgom@o2.pl>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 21:40+0000\n"
"PO-Revision-Date: 2006-04-21 17:29+0000\n"
"Last-Translator: Robert Gomulka <Unknown>\n"
"Language-Team: polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:21+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_wav.cpp:56
msgid "Technical Details"
msgstr "Szczegóły techniczne"

#: kfile_wav.cpp:60
msgid "Sample Size"
msgstr "Rozmiar próbki"

#: kfile_wav.cpp:61
msgid " bits"
msgstr " bitów"

#: kfile_wav.cpp:63
msgid "Sample Rate"
msgstr "Częstotliwość próbkowania"

#: kfile_wav.cpp:66
msgid "Channels"
msgstr "Kanały"

#: kfile_wav.cpp:68
msgid "Length"
msgstr "Długość"
